<?xml version="1.0" encoding="gb2312"?>
<risingskin iskinpath="res\skin1" commonpath="skin" nameID="1212" customdraw ="1">
	<controls>
		<Include File="BaseSkin.xml"/>
	</controls>
	
	<windows>
		<Rs1000000 ID="0" Controltype="ncborder" capoffset="33" capoffsety="1" Color="255,255,255" activeborder="frmMsg.png" deactiveborder="frmMsgf.png" bordermask="frmmask.png" />
		<Rs1000000 ID="0" Controltype="ncclose" Align="RightTop" Right="10" Top="3" />
		<Rs1000000 ID="0" Controltype="ncmin" Align="RightTop" Right="50" Top="3" />
                <Rs1000000 ID="0" Controltype="ncmax" align="righttop" right="30" top="3"/>
                
		<Rs1000000 ID="0" controltype="dialogback" bmp="log.png" drawtype="0x44" AlignGroup0="0:0,0:1007,1003,1005,1017,1029"/>
		<Rs1000000 ID="1001" controltype="treeitem" bmp="rslogvw.bmp"  type="1" checkindex="1" textcolor="0,0,0" linecolor="0,0,0" />
		<Rs1000000 ID="1001" controltype="treebk" Color="236,234,212" width="180" align="lefttopbottom" left="14" top="15" bottom="70"/>
		<Rs1000000 ID="1007" Width="91" Height="27" Align="bottom" bottom="10"/>
		<Rs1000000 ID="1003" Width="91" Height="27" Align="bottom" bottom="10"/>
		<Rs1000000 ID="1005" Width="91" Height="27" Align="bottom" bottom="10"/>
		<Rs1000000 ID="1017" Width="91" Height="27" Align="bottom" bottom="10"/>
                <Rs1000000 ID="1029" Width="91" Height="27" Align="bottom" bottom="10"/>

		<Rs1000000 ID="1025" Controltype="groupBox" staticvalue="1" libgroupbox="1" UseFrm="1" UseText="0" roundfrm="1" Color="35,99,133" bkColor="149,182,213" width="175" Align="LeftTopbottom" top="10" Left="12" bottom="70"/>
		<Rs1000000 ID="1028" Controltype="groupBox" staticvalue="1" libgroupbox="1" UseFrm="1" UseText="0" roundfrm="1" Color="35,99,133" bkColor="149,182,213" Align="LeftTopbottomRight" top="10" Left="200" Right="11" bottom="70"/>
		<Rs1000000 ID="1030" Align="lefttopbottomright" left="210" top="15" right="14" bottom="70"/>
		
		<Rs1010000 ID="0" Controltype="dialogback" Color="236,234,212" />
                <Rs1010000 ID="1016" Controltype="listbk" nodraw="1" color="236,234,212" Align="lefttoprightbottom" left="2" top="1" right="2" bottom="70"/>
		<Rs1010000 ID="1002" height="20" align="leftrightbottom" left="5" right="5" bottom="5"/>
		<Rs1010000 ID="1027" height="42" align="leftrightbottom" left="5" right="5" bottom="20"/>
		
		<Rs1020000 Id="1009" Width="91" Height="27" Align="rightbottom" right="30" bottom="10"/>
		<Rs1020000 Id="10121" Align="lefttoprightbottom" left="20" top="20" right="30" bottom="80"/>

	</windows> 
</risingskin>